/* partners */
#partnersShell {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
  /*#partnersContent {
    position: absolute;
    top: 40%;
    width: 1160px;
    height: 290px;
    visibility: hidden;
  } 
    #partnersHeader {
      display: block;
      margin-left: 46px;
      font-size: 48px;
    }
      #partnersHeader img {
        position: absolute;
        margin: -2px 0 0 2px;
      }
    #partnersLine {
      display: block;
      margin-left: 48px;
      width: 1064px;
      height: 14px;
      margin-top: -6px;
      background-image: url(../img/dotline.png);
      opacity: .6;
    } 
    #partnersArrRew,
    #partnersArrFwd {
      top: 30px;
      visibility: hidden;
    } 
    #partnersTmbs {
      position: relative;
      left: 48px;
      margin-top: 4px;
      width: 1064px;
      height: 198px;
    } 
      #partnersMask {
        position: absolute;
        width: 100%;
        height: 100%;
        overflow: hidden;
      }
        #partnersNav {
          position: absolute;

          height: 100%;
          overflow: hidden;
        }  
          .partnersNavBtn {
            position: absolute;
            width: 346px;
            height: 198px;
            cursor: pointer;
            background-color: #fff;
            visibility: hidden;
          } 
          .partnersNavBtn img {
            width: 342px;
            height: 160px;
            margin: 2px 0 0 2px;
          }*/
  #partnersContent {
    position: absolute;
    top: 20%;
    width: 800px;
    height: auto;
    visibility: hidden;
  } 
    #partnersHeader {
      display: block;
      margin-left: 46px;
      font-size: 48px;
      /*text-shadow: 0px 0px 4px rgba(0,0,0,.75);*/
    }
      #partnersHeader img {
        position: absolute;
        margin: -2px 0 0 2px;
      }
    #partnersLine {
      display: block;
      margin-left: 48px;
      width: 800px;
      height: 14px;
      margin-top: -6px;
      background-image: url(../img/dotline.png);
      opacity: .6;
    } 
    #partnersTmbs {
      position: relative;
      left: 48px;
      margin-top: 4px;
      width: 800px;
      height: auto;
      font-size: 0;
      line-height: 0;
    } 
      .partnersNavBtn {
        display: inline-block;
        width: 254px;
        height: 144px;
        border: 2px solid #fff;
        margin: 0 6px 6px 0;
        cursor: pointer;
        visibility: hidden;
        text-align: center;
             vertical-align: top;
      } 
      .partnersNavBtn img {
        width: 254px;
        height: 122px;
      } 
      
      .partnersJaTitle {
	      display: block;
	       font-size: 13px;
	       line-height: 1.2;
	       font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	       background: #000;
	       height: 14px;
	       width: 254px;
	       padding: 4px 0;
	       color: #fff;
	       white-space: nowrap;
	       overflow: hidden;
	       text-overflow: ellipsis;
      }
